import { Base } from "../../static/util/base.js";

class hisData extends Base {

  constructor() {
    super();
  }



  //
  getlandimgbyphone(data, callBack) {
    const params = {
		url: '/admin/employee/getlandimgbyphone',
		type: 'GET',
		data:data,
		sCallBack: function (res) {
			callBack && callBack(res)
		}
    }
    this.request(params);
  }
  
  
}

const _hisData = new hisData();
export { _hisData };